漏洞信息详情

Dev Web Manager System 'Index.PHP'跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200610-383
  • 危害等级: 中危
  • CVE编号: CVE-2006-5447
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-10-23
  • 威胁类型: 远程
  • 更新时间: 2006-10-24
  • 厂        商: dev
  • 漏洞来源: CorryL is credited...

漏洞简介

DEV Web Management System (WMS) 1.5的index.php中的跨站脚本攻击漏洞,远程攻击者可以通过action参数注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: XF

名称: dev-index-xss(29659)

链接:http://xforce.iss.net/xforce/xfdb/29659

来源: MISC

链接:http://www.x0n3-h4ck.org/index.php?name=news&article=139

来源: BUGTRAQ

名称: 20061018 {x0n3-h4ck} DEV Web Manager System <= 1.5 XSS Exploit

链接:http://www.securityfocus.com/archive/1/archive/1/449121/100/0/threaded

来源: BID

名称: 20590

链接:http://www.securityfocus.com/bid/20590

来源: SREASON

名称: 1758

链接:http://securityreason.com/securityalert/1758

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多